uuid: 0de79a8e-5874-4aac-8aa0-b6c1a7afeb03
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_checkin_offen
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_checkin_offen
field_name: field_checkin_offen
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Check-in Offen'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
